Bug 10974 - Отсутствует зависимость на gdb
: Отсутствует зависимость на gdb
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ddd)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-01 18:21 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-01 18:21:01
coder@alt0 ~ $ rpm -q ddd
ddd-3.3.11-alt1
coder@alt0 ~ $ rpm -q --requires ddd | grep gdb
coder@alt0 ~ $

ddd должен зависить от gdb, так как использует его.
------- Comment #1 From 2008-03-29 15:11:30 -------
Fixed in ddd-3.3.11-alt2